.box {
    display: inline-block;
    width: 680px;
    height: 750px;
}

.box-header {
    display: flex;
    padding: 18px 18px 0 18px;
    justify-content: space-between;
}

.box-header-info {
    margin-right: 454px;
    padding-top: 4px;
    font-family: var(--font-inter);
    font-weight: 400;
    font-size: 16px;
}

:root {
    --font-inter: 'Inter', sans-serif;
}

.box-header-info-bold {
    font-weight: 700;
    color: #4967AD;
    font-size: 20px;
}

.box-info {
    display: inline-block;
    font-family: Helvetica, Arial, sans-serif;
    color: #565C65;
    font-size: 21.44px;
    width: 578px;
    padding: 0 18px;
}

.box-img {
    margin-top: 23px;
}

.box-underimg {
    display: flex;
    padding: 8px 18px 0 18px;
    justify-content: space-between;
    font-family: Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 20.42px;
    line-height: 25px;
    background-color: #F8F8F9;
    border-bottom: 1px solid #D5D8DC;
    height: 107px;
    box-sizing: border-box;
}

.box-underimg-info-bold {
    font-family: var(--font-inter);
    font-weight: 400;
    font-size: 16px;
    color: #565C65;
    text-transform: uppercase;
}

.box-underimg-button {
    padding-top: 10px;
}

.box-famous {
    display: flex;
    margin: 15px 18px 0 18px;
    justify-content: space-between;
    font-family: var(--font-inter);
    font-weight: 400;
    font-size: 18px;
    color: #565C65;
    height: 39px;
    border-bottom: 1px solid #D5D8DC;
    box-sizing: border-box;
}

.box-famous-likes {
    margin-right: 502px;
}

.box-footer {
    display: flex;
    margin: 24px 103px;
    justify-content: space-between;
    box-sizing: border-box;
}

.box-footer-info {
    font-family: var(--font-inter);
    font-weight: 700;
    font-size: 18px;
    color: #565C65;
    display: inline-block;
    padding: 5px 0 0 6px;
}
.box-footer-box {
    display: flex;
}